.ddsmoothmenu-v{
	float:left;	width:190px;
	}
	.ddsmoothmenu-v ul{
	float:left;	width:190px; padding:0; margin:0; list-style:none; list-style-type: none;
	}
	.ddsmoothmenu-v ul li{
	position: relative;
	float:left;	width:190px; padding:0; margin:0; border-bottom:1px solid #FFF; background:#ededed; z-index:10000
	}
	.ddsmoothmenu-v ul li:hover{
	background:#e2e2e2;
	}

	/* Top level menu links style */
	.ddsmoothmenu-v ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	float:left;	width:175px; height:30px; padding:0 0 0 15px; margin:0; background:url(../images/nav_bullet_blue.png) no-repeat 4px center;
	font:13px/30px Arial, Helvetica, sans-serif; color:#3b9dd6;
	}
	.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
	background:url(../images/nav_bullet_blue.png) no-repeat 4px center;
	}
	.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background:url(../images/nav_bullet_blue.png) no-repeat 4px center; color:#000;
	}
	.ddsmoothmenu-v ul li a:hover{
	background:url(../images/nav_bullet_blue.png) no-repeat 4px center; color:#000;
	}
	
	
	.ddsmoothmenu-v ul li.current{
	background:url(../images/nav_hover.png) repeat-x left center;
	}
	.ddsmoothmenu-v ul li.current > a{
	background:url(../images/nav_bullet_white.png) no-repeat 4px center; color:#FFF;
	}

	/*Sub level menu items */
	.ddsmoothmenu-v ul li ul{
	position: absolute;
	width:200px; /*Sub Menu Items width */
	top: 0;
	font-weight: normal;
	visibility: hidden; border-left:1px solid #FFF; z-index:10000;
	}
	.ddsmoothmenu-v ul li ul li a{
	width:170px!important;
	height:auto; line-height:18px;	padding:6px 5px 6px 15px;
	background:url(../images/nav_bullet_blue.png) no-repeat 4px 13px!important;
	}
	
	


/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */